<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./style/style.css">
</head>

<body>
  <form class="container">
    <h1>Intake Main Flow</h1>
    <p><span class="color">*</span> Mandatory field</p>
    <h2>Information</h2>
    </div>
    <div class="block">
      <p class="block-row1">
        <label for="Referral">Intake Type<span class="color">* (select)</span></label>
        <select name="Referral" id="Referral">
          <option value="select">Referral</option>
        </select>
      </p>
      <p class="block-row2">
        <label for="date">Enrollment Initiation Date jquery</label>
        <input type="date" id="date" placeholder="" value="2021-11-21" disabled>
      </p>
    </div>
    <div class="block">
      <p class="block-row1">
        <label for="phone">phone</label>
        <input type="tel" id="phone" required placeholder="+380">
      </p>
      <p class="block-row2">
        <label for="Child Support">Application Category <span class="color">*</span></label>
        <select name="Referral" id="child suport">
          <option value="select">child suport</option>
          <option value="select">child suport 1</option>
          <option value="select">child suport 2</option>
          <option value="select">child suport 3</option>
        </select>
      </p>
    </div>
    <div class="block">
      <p class="block-row1">
        <label for="email">email</label>
        <input type="email" id="email" required placeholder="email">
      </p>
      <p class="block-row2">
        <label for="date2">Enrollment Submission Date (Optional)</label>
        <input type="date" id="date2" value="2021-11-21" disabled>
      </p>
    </div>
    <div class="block">
      <p class="block-row1">
        <label for="text">Application Registration (Optional)</label>
        <input class="arrow" type="text" id="text" value="APP0000116">
      </p>
      <p class="block-row2"></p>
    </div>
    <div class="block">
      <p class="block-row1">
        <label for="date1">Additional Information Requested Date (Optional)</label>
        <input type="date" id="date1" value="2021-11-21">
      </p>
      <p class="block-checkbox">
        <input id="color1" type="checkbox">
        <label for="color1"> <span></span> <span>Purged</span> </label>
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="day">Remaining Days Before Referral is Purged (Optional)</label>
        <input type="number" value="13" id="day">
      </p>
      <p class="block-row2">
        <label for="select">Exempt from Paternity (Optional)(select)</label>
        <select name="paternyty" id="select">
          <option value="no">no</option>
          <option>yes</option>
        </select>
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="date3">Fee Payment Date (Optional)</label>
        <input type="date" id="date3" value="2021-11-21">
      </p>
      <p class="block-row2">
        <label for="worklisted">Enrollment Status (Optional)</label>
        <input class="arrow" type="text" id="worklisted">
      </p>

    </div>
    <div class="block">
      <p class="block-checkbox">
        <input id="color" type="checkbox">
        <label for="color"><span></span><span>Application Fee Processed</span>
        </label>
      </p>
      <p class="block-checkbox"></p>
    </div>
    <hr>



    <h2>Maternity Information</h2>
    <div class="block">
      <p class="block-checkbox">
        <input id="child" type="checkbox">
        <label for="child"><span></span><span>Are you requesting child support services for an unborn
            child?</span></label>
      </p>
      <p class="block-row2">
        <label for="parent">Other known biological parent? (Optional)</label>
        <input class="arrow" type="text" value="none" id="parent">
      </p>
    </div>
    <hr>


    <h2>Official Use</h2>
    <div class="block">
      <p class="block-row1">
        <label for="Case1">Case Category (select)</label>
        <select name="Referral" id="Case1">
          <option value="a">Active IV-A</option>
          <option value="b">Active IV-B</option>

        </select>
      </p>
      <p class="block-row2">
        <label for="Indicator">IV-D Indicator*</label>
        <select name="Referral" id="Case1">
          <option value="a">Active IV-D</option>
          <option value="b">Active non IV-D</option>
        </select>
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="arrears">Arrears Only Indicator (Optional)</label>
        <input class="arrow" type="text" placeholder="none" id="arrears">
      </p>
      <p class="block-row2">
        <label for="category">Intergovernmental Case Category (Optional)(Optional)</label>
        <input class="arrow" type="text" placeholder="none" id="category">
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="Assigned">Assigned County of Ownership (Optional)</label>
        <input class="arrow" type="text" placeholder="none" id="Assigned">
      </p>
      <p class="block-row2">
        <label for="Intergovernmental">Intergovernmental Case Type (Optional)</label>
        <input class="arrow" type="text" placeholder="none" id="Intergovernmental">
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="Intergovernmental1">Intergovermental Case Status (details)</label>
        <input class="arrow" type="text" placeholder="none" id="Intergovernmental1">
      </p>
      <p class="block-row2">
        <label for="Case Number">Case Number</label>
        <input class="okul" type="text" placeholder="Search Case Number" id="Case Number">
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="Special Handling">Special Handling Indicator for Applicant (Optional)</label>
        <input class="arrow" type="text" placeholder="none" id="Special Handling">
      </p>
      <p class="block-row2">
        <label for="Referral Number">Referral Number</label><br>
        <input class="okul" type="text" placeholder="Search Referral Number" id="Referral Number">
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="Special Handling1">Special Handling Indicator for Other Parent
          (Optional)</label>
        <input class="arrow" type="text" placeholder="none" id="Special Handling1">
      </p>
      <p class="block-row2"></p>
    </div>
    <hr>


    <h2>System Information</h2>
    <div class="block">
      <p class="block-row1">
        <label for="Enrollment Taken by User ">Enrollment Taken by User </label>
        <input class="okul" type="text" value="Search Input" id="Enrollment Taken by User ">
      </p>
      <p class="block-row2">
        <label for="Intake Supervisor (Optional) ">Intake Supervisor (Optional)</label>
        <input class="okul" type="text" placeholder="Search" id="Intake Supervisor (Optional) ">
      </p>

    </div>
    <div class="block">
      <p class="block-row1">
        <label for="Worker">Worker (Optional)</label>
        <input class="okul" type="text" value="Search input" id="Worker">
      </p>
      <p class="block-row2">
        <label for="Owner">Owner (Optional)</label>
        <input class="okul" type="text" value="Rajaneesh Banal" id="Owner">
      </p>
    </div>
    <hr>
    <div class="block">
      <p class="block-row1">
      </p>
      <div class="block__button">
        <button type="submit">Next</button>
      </div>
    </div>



    </div>
  </form>

</body>

</html>